@charset "utf-8";
body  {

}
.twoColFixRtHdr #container {
	width: 820px;
	margin: 0 auto; /* this overrides the text-align: center on the body element. */
	z-index: 100;
border: 1px solid #fff;
}
.twoColFixRtHdr #header {
	margin-top: 6px;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 20px;
	width: 350px;
	height: 200px;
	text-align: center;
} 
.twoColFixRtHdr #banner{
	margin-top: 0px;
	width: 430px;
	float: right;
	height: 200px;
	z-index: 900;
	text-align: right;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
} 
.twoColFixRtHdr #header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 10px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
	color: #009900;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 130%;
}
.twoColFixRtHdr #sidebar1 {
	float: right; /* since this element is floated, a width must be given */
	width: 230px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 10px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	background-image: url(/images/graphics/sidebar_background.jpg);
}
.twoColFixRtHdr #sidebar1 h3{
	margin: 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
	color: #090;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 100%;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
	text-align: center;
}

.twoColFixRtHdr #sidebar1 p {
	margin: 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
	color: #FFF;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 90%;
	font-style: italic;
	font-weight: bold;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
}



.twoColFixRtHdr #sidebar1 a {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 10px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
	color: #611D25;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 90%;
	font-style: italic;
	font-weight: bold;
}
.twoColFixRtHdr #sidebar1 source {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 10px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
	color: #FFFFFF;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 70%;
	font-style: italic;
	font-weight: bold;
}
.twoColFixRtHdr #mainContent {
	border: 2px solid #611D25;
	text-align: left;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	width: 530px;
} 
.twoColFixRtHdr #footer {
	background:#FFFFFF;
	margin: 0px;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 10px;
} 
.twoColFixRtHdr #footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
	color: #611D25;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 75%;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
.picLeft {
	float: left;
	padding: 10px;
}
.picRight {
	float: right;
	padding: 10px;
}
p {
	font-size: 100%;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: normal;
	color: #000000;
	font-weight: normal;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}

h1 {
	font-size: 125%;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: normal;
	color: #339900;
	font-weight: bold;
	margin-top: 0;
	margin-bottom: 10px;
	margin-right: 0;
	margin-left: 0;
}
h2 {
	font-size: 110%;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #611D25;
	font-style: normal;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
}
h3 {
	font-size: 110%;
	color: #339900;
	padding-top: 10px;
	margin: 0px;
	padding-bottom: 4px;
}

h4 {
	font-size: 1.1em;
	padding: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
h5 {
	font-size: 1.1em;
	padding: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	font-style: italic;
	font-weight: normal;
}
a:link {
	text-decoration: underline;
	color: #611D25;
}
a:visited {
	color: #611D25;
}
a:hover {
	text-decoration: underline;
	color: #611D25;
}
a:active {
	text-decoration: underline;
	color: #611D25;
}

#footer a:link {
	color: #611D25;
}
#footer a:visited {
	color: #611D25;
}
#footer a:hover {
	color: #611D25;
}
.p7uberlink {
	font-weight: bold !important;
	letter-spacing: .15em;
	border-color: #000000 !important;
}
#header a:link {
	color: #0D9A48;
}
#header a:visited {
	color: #0D9A48;
}
#header a:hover {
	color: #0D9A48;
}
/*************** list tag styles ***************/

ul{
	list-style-type: disc;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 0px;
	font-size: 100%;
	font-family: Georgia, "Times New Roman", Times, serif;
}

ul ul{
 list-style-type: disc;
}

ul ul ul{
 list-style-type: none;
}
